<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/bp/mdm/bpmdm0155m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">一般费用代码 (bpmdm0155m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来为<GUIRef href="/baanerp/bp/tmm/bptmm1111m300" role="session">一般费用 (bptmm1111m300)</GUIRef> 进程输入费用代码，例如，差旅的里程数及每英里的成本。</Paragraph>
		</AimSection>
		<GeneralSection><Note><SectionTitle>注意</SectionTitle>
				<Paragraph class="Default"> 输入的每个费用代码的字段值用作<GUIRef href="/baanerp/bp/tmm/bptmm1111m300" role="session">一般费用 (bptmm1111m300)</GUIRef> 进程的默认值。</Paragraph>
			</Note>
		</GeneralSection>
	</HelpTopic>
	<Fields><FieldHelp ID="bpmdm055.expn"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">一般费用</Title>
			</Header>
			<FuncDesc>费用代码。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="bpmdm055.cwoc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">部门</Title>
			</Header>
			<FuncDesc>相关<Link href="/baanerp/tc/glossary/glossary#000005" role="glossary">部门</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="bpmdm055.cuni"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">单位</Title>
			</Header>
			<FuncDesc>表示物料或货物的物理量。例如，木材量可以用长度表示（以米为单位），也可以用体积表示（以立方米为单位）。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="bpmdm055.ccur"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">价格</Title>
			</Header>
			<FuncDesc>人们普遍接受的一种交易媒介（例如：硬币、国库券和纸币）。</FuncDesc>
			<SimpleSection><List><ListIntro>
                                 ERP LN 将货币分为两类：</ListIntro>
					<ListItem>本币，在公司内部计算成本、记录预算以及登记税额时使用它。</ListItem>
					<ListItem>交易货币，在与业务伙伴进行交易时使用它，如下订单和开发票时。</ListItem>
				</List>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="bpmdm055.potf"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">过帐至 财务</Title>
			</Header>
			<FuncDesc>如果选中此复选框，这表明该成本必须过帐到<GUIRef href="/baanerp/tf" role="package">财务管理子系统</GUIRef>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="txta.yn"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">文本</Title>
			</Header>
			<FuncDesc>如果选中此复选框，会显示备注。</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
